/*-- CSS for EmDoma.com --*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;}

body {text-align: center; background-color:#F8F8F8; background-repeat: repeat-y; background-position: center top; background-attachment:fixed; margin: 0;padding: 0; background-image:url(../images/875621773.jpg);}

ol, ul {list-style: none;}

blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}

:focus {outline: 0;}

ins {text-decoration: none;}
del {text-decoration: line-through;}

table {border-collapse: collapse;border-spacing: 0;}

h1 {color: #666666; font-size: 18px; margin-bottom: 10px; padding: 0 0 0 5px;}
h2 {color: #7A7A7A; font-size: 14px; font-weight:bold; margin-bottom: 10px; }
h3 {color: #7A7A7A; font-size: 14px; margin-bottom: 10px; }
h4 {color: #c60; font-size: 12px; margin-bottom: 4px;  }

p { margin-bottom: 4px; }
h3 span { font-size: 11px; line-height: 14px; }
h2 span { font-size: 11px; line-height: 18px; }
h4 span { font-size: 11px; color: #999; font-weight: 100; }
h5 span { font-size: 11px; color: #999; font-weight: 100; }

a { font-size: 11px; color: #06c; text-decoration: none; font-weight: 500; }
a:hover { text-decoration: underline; }
a:visited { color: #06c; }

textarea {resize: none;}

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

.clearfix {display:inline-block;}
.clearfix {display:block;}

.right {float: right;}
.left {float: left;}

.navlist {list-style-type: none; padding: 0 0 1px 0;}
ul.navlist li {display: inline;}

.truncate-inline {text-overflow:ellipsis; white-space:nowrap;overflow:hidden;display:inline-block;max-width:100%;}
.truncate-block {text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;overflow:hidden;display:block;max-width:100%;}

/*styles.css */

html, body {height:100%;margin: 0;padding: 0;color: #666;font-family: Verdana, Arial, sans-serif;font-size: 8pt;}
	
.body {margin: 0 auto;background-color: #fff;position:relative;}

p span { font-weight: bold; }
p span.count { font-weight: normal; }

p b { color: #000; }
label { display: block; }
textarea { width: 310px; height: 100px; }

select, option {color: #666;font-size: 8pt;}

.content {width: 805px;float:left;min-height: 809px;background-color: #fff;padding-left:6px;}

.footer {background-color: #fff;clear:both;width: 100%;height: 12px;}

.rule {border-top: 1px #c0c0c0 dotted;height: 1px;width: 100%;}

.rule_bounds {border-top-color: #fc9;}

a.title {font-size: 10pt; word-wrap: break-word;}

.small {font-size: 7pt;}

table.listview tr.active td {background-color:#EDF4F9;}
table.listview tr.delete-row td {background-color:#FFE5E5;}

.add-to-folder-buttons { margin-left: 120px; }

.preview {position: relative;}

/*end styles.css */


#nav img { float: left; }
#wrap {background-color: #FFFFFF;margin-top:5px;width: 998px;margin: 0 auto;text-align: left;border:1px solid #ffffff;}

#main {float: left;width: 675px;}

#rightmenublock {padding-bottom:10px;padding-top:4px; float: right;width: 310px;} 

img { font-size:10px }

#logining_block .toptabs a {color:#ffffff;text-decoration: none;border-bottom: 0;}
#logining_block .toptabs a:hover {color:#993333;text-decoration: none;border-bottom:0px;}

#logining_block { padding:0;font-size: 9px;color:#333333;float:right;width:354px; }
#logining_block form {margin: 0; padding: 0;}

#logining_block label {display:block; margin:0 0 0 0;}

#logining_block a {font-family: Verdana, San-Serif;}
#logining_block p {margin: 0 20px 10px 0; }

.toprightmerch {width:300px; margin-bottom:10px; margin-left:5px;}

#footer {padding: 3px 0 0 0;text-align: center;background-color:#E6E6E6;}
#footer a {font-size: 9px;font-family: Verdana, San-Serif;font-weight: bold;}

ul#footernav, ul#footernav2 {font-size: 9px;margin: 0;padding: 2px 0 2px 0;font-family: Verdana, San-Serif;}
ul#footernav3 {margin: 6px 0 0 0;padding: 6px 0 6px 0;font-family: Verdana, San-Serif;font-size: 9px;background-color:#F2F2F2;color: #333333;} 
ul#footernav li, ul#footernav2 li, ul#footernav3 li {padding: 0 0 0 8px;margin: 0 0 0 8px;border-color: #C9C696;border-width: 0 0 0 1px;border-style: solid;}
ul#footernav li.first, ul#footernav2 li.first, ul#footernav3 li.first {margin: 0;padding: 0;border-width: 0;}
ul#footernav3 li a	{font-size: 9px;font-family: Verdana, San-Serif;font-weight: bold;}
	
#oneblock-right 	{text-align:center; margin-bottom:6px;}
.oneblock-right-text {text-align:right;font-family: arial;font-size: 9px;color:#999999;margin: 0px 6px 2px 0px;}

#oneblock-right-tower { height: 600px; width:160px; margin-left:auto; margin-right:auto;margin-top:4px; }

#oneblock-right-stacked { height: 540px; width:250px;margin-top:4px;}

#oneblock-right-nonstacked { height: 270px; width:250px;margin-top:4px; }

#oneblock-right-twotop { min-height: 213px; width:310px;margin-top:4px;}
#oneblock-right-twobottom { height: 260px; width:310px; clear:both; padding-left: 4px;}

a.more {font-size: 9px;}

.last {border-width: 0;}

.description {
	font-weight: normal;
	display:none;
}

.characterwrap {padding-bottom:1px; margin: 0 0px 10px 0; word-wrap: break-word; overflow: hidden;}
.recplaincharacter {font-size: 11px;}
.recplaincharacter img {border: 3px solid #CCCCCC;}
div.photocredit {margin: 0 0px 10px 0; width: 140px; word-wrap: break-word; font-size: 11px; overflow: hidden;}

.break { word-wrap: break-word; -ms-word-break : break-all; }

.adlink { background: #FFFFFF; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:13px; line-height: 16px; text-align: left; text-decoration:none;padding:0px;margin:0px;} 
.adlink .addiv { padding-bottom:10px; padding-top:8px;color:#333333; margin-left:10px; margin-bottom:10px; }

.adlink .addivleft {float:left; width:60px; margin-left:10px;}
.adlink .addivleft img {margin-left: 0px; margin-right:10px;border:0px;}
.adlink .addiv .link { color: #06c; font-weight:bold;margin-bottom:10px;}
.adlink .addiv h3 {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#993333; font-weight:normal; margin:0; }
.adlink .addiv h3 span.link  {font-weight:normal;font-size:14px; }

.adlink img {float:right; margin-left:10px; border-width: 0px;}

a.adlink:link, a.adlink:active, a.adlink:visited  {cursor: pointer;display: block;font: 10px Verdana;height: 50px;padding: 0 10px 0 0; text-decoration: none;}

/* changing width from 460 to 505 to fix hover state on recipe hub search */
a.adlink76:link, a.adlink76:active, a.adlink76:visited, a.adlink76:hover { min-height:61px;width:505px; }
a.adlink76 img {margin-top: 12px; }

td.dividertd a.adlink:link, td.dividertd a.adlink:active,  td.dividertd a.adlink:visited {margin-left:0px;padding-left:12px; border-bottom-style:dotted;border-bottom-color:#999999}
td.dividertd a.adlink:hover {padding-left:12px;border-bottom-style:dotted;border-bottom-color:#999999}
td.dividertd a.adlink .addiv { padding-bottom:4px; padding-top:8px;color:#333333; margin-left:0px; }
td.dividertd a.adlink .addivleft {width:60px;}

#oneblock-right .txt {text-align:left; font-size:9px; padding:4px 0 12px 3px; margin-top:0px; }
#oneblock-right .txt a {font-size:9px;}

#pushingdown {margin: 0 auto 2px auto; width:970px;}

.arlogo {width:180px;margin:1px 30px 7px 0px; }

.headerernav {margin:0;padding:0;} 

.searchdivcloud {margin-left:61px; margin-top:6px; float:left;} 
.searchdivcloud .searchtxt {font:10px Verdana;color:#808080; margin-top:5px;text-indent:5px;width:300px;}
.searchdivcloud .searchtxt a.search_link {font:10px Verdana;}
.searchdivcloud .searchtxt a.active, .searchdivcloud .searchtxt a.active:hover {text-decoration:none;color:#333333;}
.searchdivcloud .srchinput {margin-top:5px;}
.searchdivcloud .srchinput .searchBox {width:255px; height:26px; float:left;font: italic 11px Verdana;color:#454545;border:1px solid #BFBFBF;border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;border-right:0;padding-left:8px;font-style:normal;}
.searchdivcloud .srchinput .searchBox .watermark {font-style:italic;color:#808080;}
.searchdivcloud .srchinput .searchButton {cursor:pointer;background:url(../images/searchbutton_sprite.png) no-repeat;border:none;width:75px;font:12px Verdana;height:30px;padding:0;margin:0;}
.searchdivcloud .srchinput .searchButton:hover{background-position:left -80px;}
.searchdivcloud .srchinput .searchButton:active{background-position:left -40px;}
.searchdivcloud .srchinput .watermark { font-style:italic;color: #9FA1A4;}
.ie7 .searchdivcloud .srchinput .searchBox, .ie8 .searchdivcloud .srchinput .searchBox{border:none;background:url(../images/searchbox.png) no-repeat;height:31px;line-height:31px;}
.ie8 .searchdivcloud .srchinput .searchButton, .ie7 .searchdivcloud .srchinput .searchButton{margin-top:1px;}
.ie8 .searchdivcloud .srchinput .searchButton:active{background-position:left -39px;}

.editprofile {margin-top:170px;} 

.member span.loginError {width:276px;color:Red;font-size:9px;}
.member {float:right; margin:10px 5px 2px 0px;width:340px;}

.member .loginProfileimage {float:right;}
.member .loginProfileimage img {margin-left:10px;margin-right:2px;width:50px;height:50px;margin-top:-2px;}

.member .loginSMwelcome, .member .loginWelcome {float:right;text-align:right;line-height:12px;}
.member .loginSMwelcome span, .member .loginWelcome span {font-weight:bold;line-height:12px;}
.member .loginSMwelcome a, .member .loginWelcome a {font-size:10px;line-height:12px;}

.member .divLogin div.submitButton {float:right;margin-top:2px;}
.member .divLogin div.passwordDiv, .member .divLogin div.emailDiv {float:left;margin-top:0;width:120px;}

.member .divLogin div.submitButton input {margin-top:17px;}

.member .divLogin div.passwordDiv input, .member .divLogin div.emailDiv input {height:16px; width:110px !important;margin-top:5px;margin-bottom:2px;}
.ie8 .member .divLogin div.emailDiv input,.ie7 .member .divLogin div.emailDiv input {margin-bottom:0;}
.member .divLogin div.emailDiv input.loginRember {height:auto;width:auto !important;margin-top:1px;}
.ie8 .member .divLogin div.emailDiv input.loginRember, .ie7 .member .divLogin div.emailDiv input.loginRember {margin-top:0;}

.member .divLogin div.passwordDiv {margin-left:4px;}
.member .divLogin div.passwordDiv a {font-size:9px;}
.member .loginErrorDiv {float:left;padding-left:42px;}

.memberFail {float:right; margin: 7px 5px 1px 0px;}

/*ellipsis hack based on http://web.archive.org/web/20080415025524/http://www.hedgerwow.com/360/dhtml/text_overflow/demo3.php */
.ellipsis {text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;white-space: nowrap;width: auto;}
.ellipsis_inner window{width:100%;-moz-user-focus:normal;-moz-user-select:text;}
.ellipsis_inner description{-moz-user-focus:normal;-moz-user-select:text;}

a.btn.flushleft { padding: 0px 5px 0px 0px }
a.btn img {vertical-align: middle;}

a.pref {background-image: url('../images/btn_pref_right.gif');}
a.pref span {background-image: url('../images/btn_pref_left.gif');}

a.btn:active, a.active {background-position: right -54px !important;outline: #333 dotted 1px;}
a.btn:active span, a.active span {background-position: left -54px !important;line-height: 28px;padding: 0 9px 0 16px;}

a.btn:hover, a.btn:focus {background-position: right -27px;text-decoration:none;border-bottom:0;}
a.btn:hover span, a.btn:focus span {background-position: left -27px;}

a.disabled {background-position: right -81px !important;}
a.disabled span {background-position: left -81px !important;color: #ddd;}

.topnav {margin:0;padding:0;float:left; margin-left:208px; [margin-left:208px; margin-left:210px;]margin-left:208px; _margin-left:104px; margin-top:-15px; width:100px;}

/*LeftNav.css*/

ul.leftnav-redesign {border-bottom: 1px solid #c0c0c0;color: #656565;font: 11px/15px Verdana, Helvetica, sans-serif;list-style: none;margin: 5px 4px 25px 4px; padding: 0;width: auto; height: auto;}
ul.leftnav-redesign a {margin: 0 7px 0 0; padding: 0;}
ul.leftnav-redesign a.red {border-bottom: none;color: #993333;margin: 0 7px 0 0; padding: 0;text-decoration: none;}
ul.leftnav-redesign a.red:hover {border-bottom: 1px solid #993333;color: #993333;margin: 0 7px 0 0; padding: 0;text-decoration: none;}

ul.leftnav-redesign h4 {background: none !important; /* overrides h4 default styles */
 border: none !important;color: #656565 !important;font: bold 11px Verdana, Helvetica, sans-serif !important;margin: 0 !important; padding: 8px 0 0 !important;}

ul.leftnav-redesign li {border-right: 1px solid #c0c0c0;border-left: 1px solid #c0c0c0;margin: 0; padding: 5px 3px 4px 8px;width: 149px; height: auto;}
ul.leftnav-redesign li.leftnav-top-title {background: url(../images/leftnav-top-title-new.gif) no-repeat;margin: 0; padding: 0 3px 0 8px;width: 151px; height: 27px;border-right: 0;border-left: 0; }
ul.leftnav-redesign li.leftnav-middle-title {font-family: Arial, Verdana, sans-serif; font-size:12px; font-weight: bold; margin-bottom: 4px; margin:0;padding:8px 3px 2px 8px;width:150px;height:20px;background:url(../images/leftcoll-tall-new.gif);border-right: 1px solid #c0c0c0;border-top: 1px solid #c0c0c0;border-bottom: 1px solid #c0c0c0;border-left:0;border-top-left-radius: 10px; border-top-right-radius: 10px;}
ul.leftnav-redesign li img {margin: 0 0 -1px; padding: 0;width: 28px; height: 11px;}    

ul.leftnav-redesign p {margin-bottom:0;padding-bottom:0;}

/*END LeftNav.css*/

height:80px;margin:10px 0 0 0;padding:4px 4px 4px 8px;}

#nav img.header-image {float:none;}


/*Header and hlebnijekroshki mainheader.css hlebnijekroshki.css header.css */

.hlebnijekroshki {font-family: verdana; font-size: 12 px; margin: 0 0 5px 0;padding: 4px 0 0 13px;}
.hlebnijekroshki a {font-family: verdana;font-size: 12 px; font-weight:bold; }


img.classmenuimage {width:50px; float:left; padding-right:10px;}

a.btn {background: url('../images/btn_std_right.png') no-repeat scroll right top;height:28px;line-height:28px;padding:0 8px 0 8px;cursor:pointer;display:inline-block;vertical-align:middle;}
a.btn span {background: url('../images/btn_std_left.png') no-repeat scroll left top;height:28px;padding:0 11px 0 17px;font-family: Verdana, Arial;font-size: 12px;font-weight:bold;text-align:center;color:#000;text-decoration:none;display:inline-block;}

a.btn:hover, a.btn:focus {background-position: right -28px;text-decoration:none;border-bottom:0;}
a.btn:hover span, a.btn:focus span {background-position: left -28px;}
a.btn:active, a.active {background-position: right -56px !important;outline:none;}
a.btn:active span, a.active span {background:url('../images/btn_std_left.png') no-repeat scroll left -56px !important;line-height:28px;padding:0 11px 0 17px;}

p.errorText {color:#f00;}


/* Главная навигация*/

#topNav {margin-left:4px; background: url(../images/nav_back.gif) no-repeat;height:2px;}

#topNav #topNavUL a.trigger, #topNav #topNavUL a.trigger_open {padding:5px 10px;font-size: 1px;display:block;}

#topNav #topNavUL li {position: relative;}

ul.topNavnewatAR, ul.topNavRecipes, ul.topNavMenus, ul.topNavHolidays, ul.topNavDessert, ul.topNavDrink, ul.topNavBaking, ul.topNavSauce, ul.topNavMyAR {position:absolute;top:36px;display:none;padding-top:4px;padding-left:0;z-index:10000;}

ul.topNavnewatAR_Vis {width:162px;padding-top:0;padding-left:4px;}

ul.topNavSauce {left:-35px;}
ul.topNavBaking {left:-150px;} 
ul.topNavDessert {left:-265px;}
ul.topNavDrink {left:-380px;}
ul.topNavMyAR {left:-313px;}

#topNav #topNavUL, #topNav #topNavUL a  {font-family:Verdana;font-size:10px;}

li.tabContainer {float:left;}
li.tabContainer a.trigger {background: url(../images/nav_backNewVid.gif) no-repeat; display:block;height:29px;} 
li.tabContainer a.trigger_open {background: url(../images/nav_backNewVid.gif) no-repeat; display:block;height:29px;} 
 
.topnavmerch:hover {cursor:pointer;}

/* рецепты */
li.tabOne, li.tabOne_open {width:160px;}
li.tabOne a.trigger {background-position: 2px 1px;}
li.tabOne a.trigger.has_hover {background-position:2px -38px;}
li.tabOne a.trigger_open {background-position:2px -38px;}

/* recipes 1*/
li.tab2 {width:119px;}
li.tab2 a.trigger {background-position:-158px 1px;}
li.tab2 a.trigger.has_hover {background-position:-158px -38px;}

/* menus 1*/
li.tab3 {width:115px;}
li.tab3 a.trigger {background-position:-277px 1px;}
li.tab3 a.trigger.has_hover {background-position:-277px -38px;}

/* menus 2*/
li.tab4 {width:115px;}
li.tab4 a.trigger {background-position:-392px 1px;}
li.tab4 a.trigger.has_hover {background-position:-392px -38px;}

/* menus 3*/
li.tab5 {width:115px;}
li.tab5 a.trigger {background-position:-507px 1px;}
li.tab5 a.trigger.has_hover {background-position:-507px -38px;}

/* menus 4*/
li.tab6 {width:115px;}
li.tab6 a.trigger {background-position:-622px 1px;}
li.tab6 a.trigger.has_hover {background-position:-622px -38px;}

/* menus 5*/
li.tab7 {width:115px;}
li.tab7 a.trigger {background-position:-737px 1px;}
li.tab7 a.trigger.has_hover {background-position:-737px -38px;}

/* menus 6*/
li.tab8 {width:115px;}
li.tab8 a.trigger {background-position:-852px 1px;}
li.tab8 a.trigger.has_hover {background-position:-852px -38px;}

/* menus 7*/
li.tab9 {width:115px;}
li.tab9 a.trigger {background-position:-967px 1px;}
li.tab9 a.trigger.has_hover {background-position:-967px -38px;}

/* holidays 8*/
li.tabFour {width:131px;}
li.tabFour a.trigger {background-position:-1082px 1px;}
li.tabFour a.trigger.has_hover {background-position:-1082px -38px;}

ul.topNavFeaturedLeft {width:300px;float:left;}
ul.topNavFeaturedLeft li.liImage {float:left;padding-left:7px;}
ul.topNavFeaturedLeft li.liImage .imgTopNavFeat {width:75px;height:75px;margin-left:4px;margin-right:8px;}
ul.topNavFeaturedLeft li.liTitle {width:200px;padding-bottom:4px;float: left;padding-top:0;line-height:10px;}
ul.topNavFeaturedLeft li.liDescription {width:200px;line-height:14px;float: left;}
ul.topNavFeaturedLeft li.liSponsor {width:200px;font-size:10px;line-height:14px;padding-top:4px;float:left;}

.liFeatured {float:left;}

.ie7 .liFeatured ul {margin-top:-6px;}

.liClearthis {clear:left;height:10px;}
.liClearthisshort {clear:left;height:1px;font-size:1px;}

ul.topNavListsRight {float:left;margin-top:-1px;}
ul.topNavListsRightAR {float:left;margin-top:-1px;width:130px;}

.liHublist {float:right;padding-left:10px;}

.liHublist .ulHublistLeft {float:left;width:128px;margin-right:10px;border-left:1px solid #BFBFBF;}
.liHublist .ulHublistLeft li {padding-left:8px;padding-bottom:4px;}
.liHublist .ulHublistMiddle {float:left;width:128px;margin-right:10px;border-left:1px solid #BFBFBF;}
.liHublist .ulHublistMiddle li {padding-left:8px;padding-bottom:4px;}
.liHublist .ulHublistRight {float:left;width:128px;border-left:1px solid #BFBFBF;}
.liHublist .ulHublistRight li {padding-left:8px;padding-bottom:4px;}

.liHeading {color:#666666;padding-bottom:6px;font-weight:bold;line-height:11px !important;padding-top:0;}

.liTopLeft {height:20px;width:20px;background:transparent url(../images/corners_left.png) no-repeat top left;float:left;}

/* This width needs to be modified inline if the right or left content blocks are missing */
.liTopMiddle {height:20px;background: url(../images/top.png) top left repeat-x;left:0;right:0;top:0;bottom:0;float:left;}
.liTopRight {height:20px;width:20px;background: transparent url(../images/corners_right.png) no-repeat top right;float:left;}
.liTopClear {clear:left;height:0;font-size:0;}

.liTopLeftNS {height:15px;width:15px;background:transparent url(../images/ns_corners_left.png) no-repeat top left;float:left;}
.liTopMiddleNS {width:131px; height:15px;background: url(../images/ns_top.png) top left repeat-x;left:0;right:0;top:0;bottom:0;float:left;}
.liTopRightNS {height:15px;width:15px;background: url(../images/ns_corners_right.png) no-repeat top right;float:left;}

.topnavliContainerNS {width:161px;background:#ffffff url(../images/ns_left.png) scroll repeat-y top left;}
.ie7 .topnavliContainerNS {margin-top:-13px;}

.topnavdivContainerNS {width:161px;background: url(../images/ns_right.png) scroll repeat-y top right;left:auto;right:0;}
.ie7 .topnavdivContainerNS {margin-top:-7px;}


/*added negative margin-top for iPad*/
.topnavliContainer {background:transparent url(../images/left.png) scroll repeat-y top left;margin-top:-1px;}
.ie7 .topnavliContainer {margin-top:-15px;}

.topnavdivContainer {background:transparent url(../images/right.png) repeat-y top right;margin-top:1px;}
.ie7 .topnavdivContainer {margin-top:-15px;margin-left:2px;}

.topnavdivWhite {margin: 0 6px 0 6px;background-color:#ffffff;}
.ie7 .topnavdivWhite {margin-right:10px;margin-top:-1px;}

.ie7 ul.topNavnewatAR .topnavliContainer {margin-top:-12px;}
.ie7 ul.topNavnewatAR .topnavliContainer .topnavdivContainer {margin-top:-5px;}

.liDivider {clear:both;border-bottom:1px solid #BFBFBF;width:270px;height:10px;margin-left:10px;margin-bottom:10px;}
.divmoreRight {text-align:right;padding-right:20px;height:18px;margin-top:4px;}
.divmoreRight p {border-top:1px dotted #BFBFBF;margin-left:11px;margin-right:10px;padding-top:4px;}
.divmoreRight p span {color:#F07E1D;}

.liBottomLeft {height:20px;width:20px;background:url(../images/corners_left_topnav.png) bottom left no-repeat;float:left;}
.ie7 .liBottomLeft {margin-top:-2px;}

.liBottomMiddle {height:20px;background:url(../images/bottom_topnav.png) 0 -1px repeat-x;left:0;right:0;top:0;bottom:0;float:left;}
.ie7 .liBottomMiddle {margin-top:-2px;}

.liBottomRight {height:20px;width:20px;background:url(../images/corners_right_topnav.png) bottom right no-repeat;float:left;}
.ie7 .liBottomRight {margin-top:-2px;}

.liBottomLeftNS {height:10px;width:15px;background:url(../images/ns_corners_left_topnav.png) bottom left no-repeat;float:left;}
.ie7 .liBottomLeftNS {margin-top:-2px;}

.liBottomMiddleNS {height:10px;width:131px;background:url(./images/ns_bottom_topnav.png) bottom left repeat-x;left:0;right:0;top:0;bottom:0;float:left;}
.ie7 .liBottomMiddleNS {margin-top:-2px;}

.rightmodulecorn .videoItemWrap {height:66px; padding-bottom:10px;}
.rightmodulecorn .teaserImg {width:118px; margin:10px 10px 3px 0; height:66px; float:left;}
.rightmodulecorn .teaserImg img {border:1px solid #ccc; width:29px; height:29px;}
.rightmodulecorn a.teaserImgOverlay {width:29px; height:29px; position:relative; top:-33px; *top:-35px; left:85px; float:left;}
.rightmodulecorn .teaserImgDesc {width:150px; margin-top:8px; padding-top:0; height:auto; *height:66px; float:left;}
.rightmodulecorn .teaserImgDesc p {margin-top:5px; color:#666666; *float:left;}
.rightmodulecorn p.blog-cornered-quick {padding-top:5px; *padding-top:5px;}
.ie7 .rightmodulecorn .videoItemWrap {height:100%;padding-bottom:10px;}

.video-loading {background: url(../images/loading.gif) no-repeat center center;}

.topnavmerch ul li a.teaserImageOverlay {width:29px; height:0px; position:relative; top:-36px; left:107px; float:left; }
.topnavdivContainerNS .topnavmerch ul li a.teaserImageOverlay {top:-38px;}
.ie8 .topnavdivContainerNS .topnavmerch ul li a.teaserImageOverlay {top:58px;}


/*new Right Col code */
.rightmoduletopnews {padding-left:4px;margin-bottom:10px;}

.rightmoduletopnews .topmodulecorn {height:24px;width:300px;border-top-left-radius:10px;-moz-border-radius-topright:10px;border-top-right-radius:10px;-moz-border-radius-topleft:10px;border:1px solid #BFBFBF;background-color:#EFEFEF;border-bottom:none;}
.ie8 .rightmoduletopnews .topmodulecorn, .ie7 .rightmoduletopnews .topmodulecorn {background: url(../images/right_rail_box_2.png) top left no-repeat;border:none;padding-top:2px;}

.rightmoduletopnews .orangeTop {height:24px;width:300px;border-top-left-radius:10px;-moz-border-radius-topright:10px;border-top-right-radius:10px;-moz-border-radius-topleft:10px;border:1px solid #BFBFBF; background-color:#D9670D;border:1px solid #D9670D;border-bottom:none;}
.ie8 .rightmoduletopnews .orangeTop, .ie7 .rightmoduletopnews .orangeTop {background:url(../images/right_rail_box_2.png) 0 -91px  no-repeat;border:none;}

.rightmoduletopnews .topmodulecorn .h4 {font:bold 10px Verdana; color:#333333;margin-bottom:0;float:left;padding:6px 0 0 10px;}
.rightmoduletopnews .orangeTop h4 {color:#ffffff; float: left;
    font: bold 10px Verdana;
    margin-bottom: 0;
    padding: 6px 0 0 10px;}

.ie7 .rightmoduletopnews .orangeTop h4, .ie8 .rightmoduletopnews .orangeTop h4 {padding-top:6px;}

.rightmoduletopnews .topmodulecorn .starImage {float:right;margin:5px 10px 0;}

.rightmoduletopnews .topmodulecorn .newImage, .rightmoduletopnews .orangeTop .newImage {float:right;margin:5px 10px 0;}
.ie8 .rightmoduletopnews .topmodulecorn .newImage, .ie7 .rightmoduletopnews .topmodulecorn .newImage {float:right;margin:3px 10px 0;}

.rightmoduletopnews .rightmodulecorn {border:1px solid #BFBFBF;border-top:0;border-bottom:none;width:280px;padding:6px 10px 0 10px;clear:left;}
.ie8 .rightmoduletopnews .rightmodulecorn, .ie7 .rightmoduletopnews .rightmodulecorn {width:278px;}

.rightmoduletopnews .rightmodulecorn .emptyMsg {color:#9FA1A4;}

.rightmoduletopnews .rightmodulelink {text-align:right;border-top:1px dotted #808080;width:280px;padding-top:4px;color:#808080;font:normal 10px Verdana;height:12px;margin-top:2px;margin-bottom:-2px;}
.ie7 .rightmoduletopnews .rightmodulelink {margin-bottom:1px;}


.rightmoduletopnews .rightmodulelink a {font:normal 10px Verdana;}

.rightmoduletopnews .rightmodulelink img {margin-bottom:-1px;}

.rightmoduletopnews .rightmodulebottoms {border-bottom-left-radius:10px;border-bottom-right-radius:10px;-moz-border-radius-bottomleft:10px;-moz-border-radius-bottomright:10px;border:1px solid #BFBFBF;border-top:none;width:300px;height:10px;}
.ie8 .rightmoduletopnews .rightmodulebottoms, .ie7 .rightmoduletopnews .rightmodulebottoms {background: url(../images/right_rail_box_2.png) bottom left no-repeat;border:none;}

.rightmoduletopnews .rightmodulecorn ul.rvrList, .rightmoduletopnews .rightmodulecorn ul.tsList {overflow:auto;height:73px; width:288px;padding-bottom:10px;}
.rightmoduletopnews .rightmodulecorn ul.rvrList li, .rightmoduletopnews .rightmodulecorn ul.mostPopular li, .rightmoduletopnews .rightmodulecorn ul.rmList li, .rightmoduletopnews .rightmodulecorn ul.tsList li {padding-bottom:4px;}

.rightmoduletopnews .rightmodulecorn p.readBlog {margin-bottom:0;margin-top:4px;}
.rightmoduletopnews .rightmodulecorn ul.mostPopular li div {font-size:9px;}

.rightmoduletopnews .rightmodulecorn .newrightmenus li.newUserBy span {float:left;max-width:190px;display:block;}
.rightmoduletopnews .rightmodulecorn .newrightmenus .newUserBy div {max-width:170px;float:left;}
.rightmoduletopnews .rightmodulecorn .newrightmenus .newUserBy a:hover div {text-decoration:underline;cursor:pointer;}

.rightmoduletopnews .rightmodulecorn ul.newrightmenus li.newUserDate {padding-top:1px;}

.rightmoduletopnews .clearDiv {clear:both;height:8px;width:260px;}


.rightmoduletopnews .rightmodulecorn .teaserImg {height:66px;width:118px; margin:4px 10px 3px 0;float:left;}
.rightmoduletopnews .rightmodulecorn .teaserImg img {border:1px solid #ccc; width:29px; height:29px;}
.rightmoduletopnews .rightmodulecorn a.teaserImgOverlay {width:29px; height:29px; position:relative; top:-33px; *top:-35px; left:85px; float:left;}
.rightmoduletopnews .rightmodulecorn .teaserImgDesc {width:150px; margin-top:2px; padding-top:0; height:auto; *height:66px; float:left;}
.rightmoduletopnews .rightmodulecorn .teaserImgDesc p {margin-top:5px; color:#666666; *float:left;font: 10px Verdana,Helvetica,sans-serif;}


#center {float: right;width: 505px;}

#description {font-family: Verdana, San-Serif;}
.descriptionblock h1 {color: #666666; font-size: 14px; margin:-5px 0 15px -5px; padding: 0 0 0 5px;}
.descriptionblock p {margin: 5px 0 5px 0;}
.descriptionblock img {padding-right:10px;width:150px;}
.descriptionblock li {margin: 0 0 0 20px; padding: 0 0 0 0;list-style: disc;}
.descriptionline {border-top: 1px #ccc dotted; width: 100%; margin-top: 10px; margin-bottom: 10px;}
.descriptioninline {border-top: 2px #ccc dotted; width: 100%; margin-top: 10px; margin-bottom: 10px;}
.descriptionunderline {border-top: 0.5px #ccc dotted; width: 100%; margin-top: 10px; margin-bottom: -5px;}

.descriptionlinkblock {font-weight: none;}
.descriptionlinkblock a {font-weight: bold;}
.descriptionlinkblock p {text-align: center; margin: 0 0 15px 0;}

#centermainblock { margin-left:15px; padding:0;font-family: Verdana, San-Serif;font-size: 11px;color: #666666;clear:both;border-top: 1px dotted #B3B3B3;}

.centercontent {margin: 8px 0 10px 0; padding: 8px 0 0 0; }
.centercontent h2 {font:bold 12px Verdana;font-size:12px;color:#0D0D0D; margin: 0;}
.centercontent h3 {font-family:  Arial, "Century Gothic",  Futura,  "Avant Garde", Verdana, San-Serif;font-size: 14px;font-weight:normal; margin: 0;}
.centercontent p {font-family: Verdana, San-Serif;font-size: 10px;color: #333333;margin: 4px 0 4px 0;}
#centerecomm img {float:left; margin:0 10px 16px 0;}
.collcontentheader {font-family:  Verdana; font-size: 14px; font-weight:normal; margin: 0 0 0 0;}
.collcontentheader a {font-family:  Verdana; font-size: 14px; font-weight:normal; margin: 0;}
.collcontentheaderimg {background: url(../images/wach.png) no-repeat; padding: 0 0 0 0;}

.collcontentheaderarticle {margin: 0 0 15px;}
.collcontentheaderarticle a {font-family:  Verdana; font-size: 14px; font-weight:normal;}

#this-week .contentrapper .contentcollector {margin-left: 85px;}
#this-week .contentrapper .contentcollector p {margin-top:9px; word-wrap:break-word;}

.contentcollector p {font-size:10px; font-weight:bold;margin: 6px 0 0 20px;}
.contentcollector img {margin: 3px 0 0 0; padding: 0 10px 0 0;}
.contentcollectorblock p {font-size:10px; color: #666666; font-weight:bold;margin: 6px 0 0 0;}

div.line {clear: right; border-top:1px dotted #B3B3B3; margin-top:20px;font-size:0px;}
div.linearticle {clear: right; border-top:1px dotted #B3B3B3; margin-top:60px;font-size:0px;}
div.noline {clear: right; border-top:0px; margin-top:20px;font-size:0px;}


.bestviewphotos {font-family: Verdana, San-Serif;font-size: 10px;padding-top:10px;margin-top:5px;}
.bestviewphotos a {font-size: 10px;}
.bestviewphotos .title {float:left;padding-bottom:6px;}
.bestviewphotos .title h2 {color:#454545;font:normal 14px Verdana;margin-top:0;margin-bottom:2px;}
.bestviewphotos .photomore {text-align:right;padding-right:38px;padding-top:0;margin-top:4px;}

ul#votetophoto {list-style-type: none; text-align:left; font-size: 9px;font-family: Verdana, San-Serif;margin-left:0;padding-left:0;margin-top:5px;margin-bottom:0;}
ul#votetophoto li {display: block; float: left; padding-right:16px;width:110px;}		
ul#votetophoto li a {border-bottom: 0;margin-bottom:1px;}
ul#votetophoto li.lastphotovote {padding-right:0;}
ul#votetophoto li .favphotolinks {margin-top:5px; line-height:15px;}
ul#votetophoto li .favphotolinks a {font-size: 9px;}

#left {float: left;width: 170px;}
#left ul.leftnav-redesign span {display:block;}

#recipeheadblock {margin: 10px 0 10px 0; padding: 0;}
#recipeheadblock h1 {color: #666666; font-size: 18px; margin: -14px 0 10px -4px;}

.recipeimagediv {float:left;width:150px;text-align:center;}
.recipeimagediv h4 {text-align:center;}
.recipeimagediv p {border-bottom: 1px dotted #C0C0C0;width:140px;height:4px;margin-bottom:6px !important;}
.recipeimagediv img {
 border:1px solid #BFBFBF;
 border-radius: 6px;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
}

.recipe-photos {width:130px;font-size: 10px;border-top: 1px #ccc dotted;margin-top: 5px;padding-top: 5px;}

.recipetitlesubmitterdiv {float:right;width:350px}
.recipetitlesubmitterdiv h1 {color: #666666; font-size: 16px; margin: -3px 0 15px; padding-left: 7px;}

.recipetitlesubmitterdivarticle {float:right;width:350px}
.recipetitlesubmitterdivarticle h1 {color: #666666; font-size: 16px; margin: -20px 0 15px; padding-left: 7px; width: 450px;}

.rounded-box { position: relative; }
.rounded-box .top-left {position: absolute;top: 0;left: 0;width: 5px;height: 5px;background: url(../images/rounded-box.gif) top left no-repeat; }
.rounded-box .top-right {position: absolute;top: 0;right: 0;width: 5px;height: 5px;background: url(../images/rounded-box.gif) top right no-repeat;}
.rounded-box .bot-left {position: absolute;bottom: 0;left: 0;width: 5px;height: 5px;background: url(../images/rounded-box.gif) bottom left no-repeat; }
.rounded-box .bot-right {position: absolute;bottom: 0;right: 0;width: 5px;height: 5px;background: url(../images/rounded-box.gif) bottom right no-repeat; }

.author-info {float: left;width:485px;	background: #FDF4EC;padding: 7px; margin: 10px 0 0;font-size: 10px;color: #333;clear: right; }
//author-info {float: left;width:330px;	background: #FDF4EC;padding: 7px;font-size: 10px;color: #333;clear: right; }

.author-info p {float: left;}
.author-info .repauthor-name {font-weight: bold;}
.author-info .author-photo {float: left;margin: 0 10px 4px 0;}

.author-article {float: left;width:495px;	background: #FDF4EC;padding: 7px;font-size: 10px;color: #333;clear: right; }

.recipe-categories {font-size: 11px; font-weight: bold; }

.recipe-categories-shortstory {margin: 0 0 0 20px; font-size: 10px; font-weight: bold; }
.recipe-categories-shortstory a {margin: 0 0 0 20px; font-size: 10px; }

.rating-review {float:left;font-size:11px;margin: 0 0 0 100px;line-height:20px;width:344px;}

.rating-review .rating {vertical-align: middle;}

.times {width:300px; border-top: 1px #ccc dotted; border-bottom: 1px #ccc dotted;padding-top:10px;margin-top:10px;margin-bottom:10px;}
.times .h5 {text-align:center;color: #666;font-weight:bold;line-height:18px;float:left;width:33%;font-size:10px;}
.times .h5 span {color:#333;font-weight:normal;margin-top:10px;}
.times .firstline {border-right:1px solid #C0C0C0;}
.times .lastline {text-align:center;color: #666;font-weight:bold;line-height:18px;float:left;width:33%;font-size:10px;border-left:1px solid #C0C0C0;}
.times .lastline span {color:#333;font-weight:normal;margin-top:10px;}
.times p {clear:left;height:1px;}

.recipetitlesubmitterdiv h3 {font-size: 11px;color: #999;font-weight: normal;margin-top: 5px;}

#content-blockwrapper {float: left;width:500px !important;padding-bottom:20px;padding-left:0px;}

#content-blockwrapperarticle {float: left;width:340px !important;padding-bottom:20px;padding-left:0px;}

.rightcooldiv {float:right;margin-left:10px;}

.reviews {width:655px; font-family:Verdana, Arial, Helvetica, sans-serif;margin-left:20px;}

.reviews h3 {font-size:15px; margin:0; font-family:Arial, Helvetica, sans-serif; padding: 0; font-weight:normal; margin-bottom:8px}
.reviews h4 {font-size:11px; margin:0; font-family:Verdana, Arial, Helvetica, sans-serif; padding: 0; font-weight:normal; color:#000000;}
.reviews h5 {font-size:13px; margin:0; font-family:Arial, Helvetica, sans-serif; padding: 0; font-weight:normal;}
.reviews em {font-size:10px;color:#847840;font-weight:bold; font-style:normal;}
.reviews .date {font-size:10px;}
.reviews .review {font-size:11px;width:300px;margin-top:8px}
.reviews .review2 {font-size:11px; width:300px; margin-top:8px; word-wrap:break-word; overflow: hidden;}

a.more {color: #06c; text-decoration: none; font-weight: 500;border-bottom:0;}
a.more:hover {color: #06c; text-decoration: underline;border-bottom:0;}

.ad_recipedivider { border-bottom:1px dotted #CCCCCC; clear:left; margin:20px 0pt 0pt; }

.reviews .reviews_divider {border-bottom: 1px dotted #CCCCCC;margin-top:20px;}
.reviews .helpful {font-size:10px;margin-top:15px; line-height:15px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.reviews .yes {color:#993333;}
.reviews .user_info {margin-left:15px;}
.reviews .user_links {font-size:10px; color:#666666; font-family:Arial, Helvetica, sans-serif;}
.user_links {margin-top:5px;width:205px;}
.user_links div {margin-top:4px;}
.user_links .personaltd {display:table-cell; vertical-align: top;padding-bottom:4px;}
.user_links .menutd {padding-bottom:10px;}

.reviews .stars {margin-top:23px;}
.reviews .recimage {margin-top:7px;margin-right:4px;margin-left:24px}
.reviews .recreview {margin-top:23px; margin-left:13px;}
.reviews .lfttd {width:82px;text-align:right; display: table-cell; vertical-align: top;}
.reviews .rttd {width:237px;text-align:left;}
.midtd {display: table-cell; vertical-align: top;}

.reviews_compact {width: auto}
.reviews_compact table{width: auto}
.reviews_compact .review{width: auto}

.ingredients, .directions {margin-top:10px;}
.ingredients .h3 {color: #7A7A7A; font-size: 14px; font-weight:bold; margin-bottom: 10px; }
.directions .h3 {color: #7A7A7A; font-size: 14px; font-weight:bold; margin-bottom: 10px; }

.directions ol {margin: 0 0 0 16px; padding: 0 0 0 16px;}
.directions ol li {line-height:16px; margin: 0 0 10px 10px;list-style:decimal;}
.directions ol img {padding:5px 10px 0 0;}

.directions ul {margin: 0 0 0 5px; padding: 0 0 0 0;}
.directions ul li {line-height:16px; margin: 0 0 25px 5px;}
.directions ul img {margin:5px 10px 0 0; border-radius: 4px;}

.ingredients ul {padding:0 0 0 20px;}
.ingredients ul li {line-height:16px;list-style-type: square; padding:0 0 0 0;}

.collectionwrapper {padding-left:16px;}

.recipe-module a { font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #06c; text-decoration: none; }
.recipe-module a:hover { text-decoration: underline; }
.recipe-module {width: 181px;text-align: left;}

.recipe-module .top {background: url(../images/recipe-toolbox-bkgblue2.png) no-repeat;height: 30px;}
.recipe-module .top h1.personal {background: url(../images/personal-recipe.png) no-repeat;background-position: 5px 5px;}
.recipe-module .top h1.weblink {background: url(../images/weblink.png) no-repeat;background-position: 5px 5px;}
.recipe-module .top h1.custom  {background: url(../images/custom-recipe.png) no-repeat;	background-position: 5px 5px;}
.recipe-module .top h1.reference  {background: url(../images/reference.png) no-repeat;background-position: 5px 5px;}
.recipe-module .top div.kitchen  {background: url(../images/kitchen-approved-toolbox-header.png) no-repeat;	background-position: 5px 5px;}
.recipe-module .top div {height: 30px;text-indent: -3000px;}

.recipe-module .top a:hover {cursor:pointer;text-decoration:none;}


.recipe-module .mid {background: url(../images/recipe-toolbox-bkgblue2.png) repeat-y;background-position:  -181px 0;padding: 0 1px;}

.recipe-module .bot {background: url(../images/recipe-toolbox-bkgblue2.png) no-repeat;height: 7px;background-position: 0 -30px;}

.recipe-module .mid ul { list-style: none; padding-left:4px;padding-right:4px;}
.recipe-module .mid ul li { position:relative; font-size: 11px; padding-left:26px; padding-right:5px; line-height: 24px;}
.recipe-module .mid ul li a {font-size: 10px;}

.bordbot {border-bottom: 1px dotted #fc9;}

.recipe-add-to-box { background: url(../images/icon-recipe-box.gif) 9px center no-repeat; }
.recipe-add-to-box img {float:right;margin:3px 0 0 0;}

.recipe-module .mid ul li.SupportingMembership {background-color:#EDF4F9;padding-left:8px;border-top:1px solid #CDDCE6;}
.recipe-module .mid ul li.SupportingMembership img {width:155px;height:18px;margin-top:4px;}


.recipe-printing { background: url(../images/print_icon.gif) 9px center no-repeat; }

.recipe-share { background: url(../images/recomm.png) 7px center no-repeat; }
.recipe-share img {float:right;margin:3px 0 0 0;}

.recipe-email { background: url(../images/icon-email.gif) left center no-repeat; }
.recipe-email img {float:right;margin:3px 0 0;}
.recipe-share img {float:right;margin:3px 0 0 0;}

.recipe-module .mid ul li.before-customize {height:1px;line-height:1px;font-size:0;}
.recipe-module .mid ul li.after-customize {height:1px;line-height:1px;font-size:0;}

.recipe-printing a  { _display:block; _width:100%;*display:block; *width:100%;} 

.clearDiv {clear:left;height:1px;width:100px;}

.reviewrating {margin-bottom:14px;text-align:right;}
.reviewrating img.rating {float:left;}

/*-- Userinfo --*/
.userinfo { padding-left: 125px; height:120px;}
.ui-dialog-content .userinfo { padding: 10px 0 10px 125px; }
	.userinfo .lcol { margin-left: -125px; width: 110px; padding-right: 15px; }
		.userinfo .lcol .avatar { margin-bottom: 10px; padding: 4px; background-color: #fff; border: 1px solid #c0d4de; }
			.userinfo .lcol .avatar img { width: 100px; }
		.userinfo .lcol ul { font-size: 0.9em; }

	.userinfo .rcol { width: 100%; margin: -136px 0 0;}
		.userinfo .rcol ul { list-style: none; margin-left: 0; }
		.userinfo .rcol ul li { margin-bottom: 0.2em; } 
				.userinfo .reset { margin-top: 45px; text-align: left; padding-left:10px;} 
				
				/*-- Userinfo Popup--*/
.userinfopopup { padding-left: 125px; height:120px;}
.ui-dialog-contentpopup .userinfopopup { padding: 10px 0 10px 125px; }
	.userinfopopup .lcolpoup { margin-left: -125px; width: 110px; padding-right: 15px; }
		.userinfopopup .lcolpopup .avatarpopup { margin-bottom: 10px; padding: 4px; background-color: #fff; border: 1px solid #c0d4de; }
			.userinfopopup .lcolpopup .avatarpopup img { width: 100px; }
		.userinfopopup .lcolpopup ul { font-size: 0.9em; }

	.userinfopopup .rcolpopup { width: 100%; margin: -136px 0 0;}
		.userinfopopup .rcolpopup ul { list-style: none; margin-left: 0; }
		.userinfopopup .rcolpopup ul li { margin-bottom: 0.2em; } 
				.userinfopopup .resetpopup { margin-top: 55px; text-align: left; padding-left:10px;} 

		.ussep { padding-top: 12px; background: url("../images/ussep.png") no-repeat; }
.grey { color: #6c838e; }
.blue { color: #388bd4; }

.berrors { margin: 105px 0 10px 0;}

.pheading h1 {font-size:15px; margin:0; font-family:Arial, Helvetica, sans-serif; padding: 0; font-weight:bold; margin-bottom:8px}
.pheading h2 {font-size:14px; margin:0; font-family:Arial, Helvetica, sans-serif; padding: 0; font-weight:bold; margin-bottom:8px}
.pheading h3 {font-size:13px; margin:0; font-family:Arial, Helvetica, sans-serif; padding: 0; font-weight:bold; margin-bottom:8px}

.fixbarside {
    background: url("../images/menu_picture_bar.png") repeat scroll 0 0 transparent;
    font-size: 0;
    height: 4px;
    left: 0;
    margin: 0;
    padding: 0;
    position: relative;
    top: 4px;
    width: 50px;
}

.dpad a {font-size:12px;font-family: Arial, Helvetica, sans-serif;}
.dpad ul li { list-style: outside;
    margin: 0 0 0 30px;
}

.addrecipe p {padding: 10px 0 10px 0;}
.addrecipe ul li { list-style: outside; margin: 0 0 0 30px; padding: 5px 0 5px 0;}
.addrecipe ol li { list-style: outside; margin: 0 0 0 30px; padding: 5px 0 5px 0; list-style-type: decimal;}
.addrecipe h1 {font-size:15px; margin:0; font-family:Arial, Helvetica, sans-serif; padding: 0; font-weight:bold; margin-bottom:8px}

#copyright {width: 998px; margin: 0 auto; padding: 6px 0px; color: #666666; font-family: Verdana, San-Serif; font-size: 9px;}

#counters {width: 998px;margin: 0 auto;padding: 5px 0 0 0;}

.navigation {
	color:#666;
	border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #585858;
	font-size: 8pt;
	font-family: arial;
	border:1px solid #A8A8A8;
	padding:1px 5px;
}

.navigation a:hover {
	background:#A8A8A8;
	color:#fff;
	border-color:#676767;
}

.navigation span {
	text-decoration:none;
	background:#fff;
	padding:1px 5px;
	border:1px solid #E9E9E9;
	color:#ccc;
	font-size: 8pt;
	font-family: arial;
}

.sovet-info {width:95%;	background: #F5F5F5;padding: 7px;font-size: 10px;color: #333;  margin: 20px 0 0;}

.sovet-info p {float: left;}
.sovet-info .sovet-name {font-weight: bold;}
.sovet-info .sovet-photo {margin: 0 10px 4px 0;}

.sovet-box { position: relative; }
.sovet-box .top-left {position: absolute;top: 0;left: 0;width: 5px;height: 5px;background: url(../images/rounded-box.gif) top left no-repeat; }
.sovet-box .top-right {position: absolute;top: 0;right: 0;width: 5px;height: 5px;background: url(../images/rounded-box.gif) top right no-repeat;}
.sovet-box .bot-left {position: absolute;bottom: 0;left: 0;width: 5px;height: 5px;background: url(../images/rounded-box.gif) bottom left no-repeat; }
.sovet-box .bot-right {position: absolute;bottom: 0;right: 0;width: 5px;height: 5px;background: url(../images/rounded-box.gif) bottom right no-repeat; }

.rate_num{background: url("../images/rate_vote.png") no-repeat transparent; color:#19425E;font-size:10px;font-weight:700;width:30px;padding:5px 0} 
.rate_num label{cursor:hand} 
.td_rate{background-color:#6FB7FF;color:#FFF;font-weight:700;text-align:center} 
.rate{color:#19425E;font:bold 30pt Tahoma, Verdana, Arial, Helvetica, sans-serif;text-align:center} 
.rate2{font:bold 15pt Tahoma, Verdana, Arial, Helvetica, sans-serif} 
.rate3{font:bold 10pt Tahoma, Verdana, Arial, Helvetica, sans-serif; color:#1F5172;padding:5px 0} 
.rate_info{color:#19425E;font:normal 20px Tahoma;text-align:center} 

.number_step {
    background: url("../images/number_step.png") no-repeat scroll 0 0 transparent;
    color: #0071E1;
    float: left;
    font-size: 16px;
    font-weight: 700;
    height: 30px;
    line-height: 2;
    margin: 2px 0 0;
    padding: 0 10px 0 0;
    position: relative;
    text-align: center;
    width: 30px;
}

.add:before {
    content: "+";
	text-decoration:none;
	color: #FFFFFF;
}
.redbuttonsite:before {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
    border-radius: 0.15em 0 0 0.15em;
    box-shadow: 1px 0 0 rgba(0, 0, 0, 0.5), 2px 0 0 rgba(255, 255, 255, 0.5);
    float: left;
    font-size: 1.5em;
    margin: 0 1em 0 -1em;
    padding: 0 0.2em;
    text-align: center;
    width: 1em;
}

.redbuttonsite {
    background-color: #B01817;
    background-image: -moz-linear-gradient(center top , #EC6869, #B01817);
    border: 1px solid #870000;
    border-radius: 0.2em 0.2em 0.2em 0.2em;
    box-shadow: 0 0 1px 1px rgba(255, 255, 255, 0.8) inset, 0 1px 0 rgba(0, 0, 0, 0.3);
    color: #000000;
    cursor: pointer;
    display: inline-block;
    font: bold 1em/2em Arial,Helvetica;
    margin: 1 0.5em;
    padding: 0 1.5em;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(102, 0, 0, 0.8);
    white-space: nowrap;
}

.redbuttonsite a:link,
.redbuttonsite a:visited,
.redbuttonsite a:hover,
.redbuttonsite a:active {
	text-decoration:none;
	color: #FFFFFF;
}

